{
  "name": "backend-field",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "fs": "0.0.1-security",
    "md5": "^2.3.0",
    "method-override": "^3.0.0",
    "mongoose": "^5.11.14",
    "multer": "^1.4.2",
    "nodemon": "^2.0.7",
    "path": "^0.12.7",
    "sharp": "^0.27.1"
  }
}
